package com.jasamedika.medifirst2000.vo;

import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;
import com.jasamedika.medifirst2000.entities.TransferPasienInternal;

public class DetailDiagnosaSekunderVO extends BaseTransactionVO {
	
	private DiagnosaVO diagnosa ;
	
	private TransferPasienInternalVO transferPasienInternal;

	public DiagnosaVO getDiagnosa() {
		return diagnosa;
	}

	public void setDiagnosa(DiagnosaVO diagnosa) {
		this.diagnosa = diagnosa;
	}

	public TransferPasienInternalVO getTransferPasienInternal() {
		return transferPasienInternal;
	}

	public void setTransferPasienInternal(TransferPasienInternalVO transferPasienInternal) {
		this.transferPasienInternal = transferPasienInternal;
	}

}
